@charset "utf-8";

/* *******************
	parallax
******************* */
.background {
  top: 0;
  left: 0;
  right: 0;
  max-width: 100%;
  height: 100%;
  height: 100vh;
  position: fixed;
  background-position: center center;
  opacity: 0;
  -webkit-background-size: cover;
        background-size: cover;
  -webkit-transition: all 3s ease 0s;
   -moz-transition: all 3s ease 0s;
        transition: all 3s ease 0s;
}

.show .background {
	opacity: 1;
}

.contents .wrap {
    padding: 40vh 0 60vh;
    position: relative;
    z-index: 2;
}
.contents .wrap .text-box {
	color: #fff;
	font-size: 48px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
	line-height: 1.6em;
	text-shadow:0 0 15px #000;
	text-align: left;
}

/* *******************
	#content01
******************* */
#content01_bg {
	background-image: url(../_images/bg_rec_1st.jpg);
}
@media screen and (max-width:699px) {
	#content01_bg {
		background-position: right center;
	}
}
#content01_bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0);
}

#content01,
#content01_bg {
	padding-top: 90px;
}
@media screen and (max-width:699px) {
	#content01,
	#content01_bg {
	}
}

#content01 .wrap {
	padding-top: calc(30vh - 5vw - 45px);
	padding-bottom: calc(70vh - 5vw - 45px);
	color: #fff;
}
@media screen and (max-width:699px) {
	#content01 .wrap {
		padding-top: calc(50vh - 13vw - 45px);
		padding-bottom: calc(50vh - 13vw - 45px);
	}
}
#content01 .wrap h1 {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	font-size: 2vw;
	font-weight: 400;
	line-height: 4vw;
	text-shadow: 0px 0px 5px #000;
}
#content01 .wrap .text-title {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	font-size: 5vw;
	line-height: 6vw;
	text-shadow: 0px 0px 5px #000;
}
@media screen and (max-width:699px) {
	#content01 .wrap h1 {
		font-size: 5vw;
		line-height: 10vw;
	}
	#content01 .wrap .text-title {
		font-size: 14vw;
		line-height: 16vw;
	}
}

/* *******************
	#content02
******************* */
#content02_bg {
	background-image: url(../_images/bg_rec_2nd.jpg);
}
#content02_bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0);
}

#content02 .wrap {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	min-height: 90vh;
    padding: 30vh 0 30vh;
}

#content02 .text-box {
	width: 500px;
}
@media screen and (max-width:699px) {
	#content02 .text-box {
		width: 100%;
	}
}

#content02 .text-box .text-title {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.4;
	text-align: left;
	text-shadow: 0px 0px 4px #000;
	background-color: transparent;
}

#content02 .text-box p {
	width: 100%;
	max-width: 430px;
	margin: 30px auto 60px 0;
	padding: 30px;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.6;
	text-align: left;
	background-color: rgba(35,24,21,0.7);
}
@media screen and (max-width:699px) {
	#content02 .text-box p {
		padding: 20px;
	}
}

/* *******************
	#content03
******************* */
#content03_bg {
	background-image: url(../_images/bg_rec_3rd.jpg);
}
#content03_bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0);
}

#content03 .wrap {
		width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	min-height: 90vh;
    padding: 30vh 0 30vh;
}

#content03 .text-box {
	width: 500px;
	margin: 0 0 0 auto;
}
@media screen and (max-width:699px) {
	#content03 .text-box {
		width: 100%;
	}
}

#content03 .text-box .text-title {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.4;
	text-align: right;
	text-shadow: 0px 0px 4px #000;
	background-color: transparent;
}

#content03 .text-box p {
	width: 100%;
	max-width: 430px;
	margin: 30px 0 60px auto;
	padding: 30px;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.6;
	text-align: left;
	background-color: rgba(35,24,21,0.7);
}
@media screen and (max-width:699px) {
	#content03 .text-box p {
		padding: 20px;
	}
}


/* *******************
	#content04
******************* */
#content04_bg {
	background-color: #fff;
}
#content04_bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0);
}

#content04 .wrap {
	width: 100%;
	min-height: 90vh;
	margin: 0 auto;
    padding: 30vh 0 20vh;
    overflow: hidden;
}
@media screen and (max-width:699px) {
	#content04 .wrap {
		padding: 60px 0;
	}
}

#content04 .wrap .text-box {
	position: relative;
	min-height: 600px;
	line-height: 1.6;
	text-shadow: none;
}

#content04 .text-box .text-title {
	position: absolute;
	top: 0;
	left: calc(50% - 550px);
	display: inline-block;
	margin: 0;
	padding: 15px 36px 15px 40px;
	background: #2c1102;
	font-size: 28px;
	font-weight: 400;
	line-height: 28px;
	letter-spacing: 4px;
	z-index: 2;
}
@media screen and (max-width:699px) {
	#content04 .text-box .text-title {
		left: 0;
	}
}

#content04 .text-box img {
	position: absolute;
	top: 29px;
	left: calc(50% - 450px);
	z-index: 1;
}
@media screen and (max-width:699px) {
	#content04 .text-box img {
		width: 100%;
		left: 0;
	}
}

.message_box {
	position: absolute;
	top: 400px;
	right: 0;
	width: 50vw;
	height: auto;
	padding: 50px 0 40px 160px;
	background: #2c1102;
	clip-path: polygon(0% 100%, 17.5% 0%, 100% 0%, 100% 100%);
	z-index: 2;
}
@media screen and (max-width:699px) {
	.message_box {
		top: 70vw;
		width: 85vw;
		padding: 30px 0 20px 70px;
	}
}
.message_box .pos {
	margin-bottom: 3px;
	font-size: 18px;
}
.message_box .name {
	width: 250px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 28px;
	border-bottom: 1px solid #fff;
}
.message_box .name-en {
	font-size: 18px;
	margin-bottom: 30px;
}
.message_box .link-txt {
	font-size: 18px;
}
.message_box .link-txt a {
	font-size: 18px;
	color: #fff;
}
.message_box .link-txt a:hover {
	text-decoration: underline;
}


/* *******************
	#content05
******************* */
#content05_bg {
	background-color: #fff;
}

#content05 .wrap {
	min-height: 90vh;
    padding: 120px 0 0;
}
@media screen and (max-width:699px) {
	#content05 .wrap {
		padding: 60px 0;
	}
}
#content05 .text-box {
	margin: 0 auto;
	text-align: center;
}

#content05 .text-box .text-title {
	margin: 0 auto;
	font-size: 60px;
	color: #000;
	text-shadow: none;
}
@media screen and (max-width:699px) {
	#content05 .text-box .text-title {
		font-size: 40px;
	}
}

#content05 .text-box p {
	max-width: 1000px;
	margin: 20px auto 90px;
	font-size: 21px;
	line-height: 1.6;
	color: #000;
	text-shadow: none;
}

.interview_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}

.interview_box div {
	width: 45%;
	position: relative;
}
@media screen and (max-width:699px) {
	.interview_box div {
		width: 100%;
		margin-bottom: 60px;
	}
}
.interview_box div a {
	position: relative;
	display: block;
}

.interview_box div img {
	width: 100%;
	margin-bottom: 5px;
}
.interview_box div p {
	margin: 0 !important;
	font-size: 32px !important;
	line-height: 1.2 !important;
	text-align: left;
}
.interview_box div p span {
	font-size: 21px;
}

.interview_more {
	position: absolute !important;
	bottom: 0;
	right: 0;
	font-size: 16px;
	line-height: 16px;
	padding: 10px 15px;
	border: 1px solid #2c1102;
	background-color: #2c1102;
	color: #fff;
	text-shadow: none;
}
@media screen and (max-width:699px) {
	.interview_more {
	position: absolute !important;
	bottom: 0;
	right: 0;
	width: 40% !important;
	margin-bottom: 0 !important;
	font-size: 16px;
	line-height: 16px;
	padding: 10px 15px;
	border: 1px solid #2c1102;
	background-color: #2c1102;
	color: #fff;
	text-shadow: none;
}
}
.interview_box div a:hover .interview_more {
	background-color: #fff;
	color: #2c1102;
}

.more-link-txt {
	margin-top: 60px;
	font-size: 18px;
}
@media screen and (max-width:699px) {
	.more-link-txt {
		margin-top: 30px;
	}
}
.more-link-txt a {
	padding: 15px 50px;
	border-radius: 28px;
	background-color: #2c1102;
	border: 1px solid #2c1102;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	text-shadow: none;
}
.more-link-txt a:hover {
	background-color: #fff;
	border: 1px solid #2c1102;
	color: #2c1102;
}



/* *******************
	#content06
******************* */
#content06_bg {
	background-color: #fff;
}

#content06 .wrap {
	min-height: 90vh;
    padding: 120px 0 0;
}
@media screen and (max-width:699px) {
	#content06 .wrap {
		padding: 60px 0;
	}
}

#content06 .text-box {
	margin: 0 auto;
	text-align: center;
}

#content06 .text-box .text-title {
	margin: 0 auto;
	font-size: 60px;
	color: #000;
	text-shadow: none;
}
@media screen and (max-width:699px) {
	#content06 .text-box .text-title {
		font-size: 40px;
	}
}

#content06 .text-box p {
	max-width: 1000px;
	margin: 20px auto 90px;
	font-size: 21px;
	line-height: 1.6;
	color: #000;
	text-shadow: none;
}

.occupations_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}

.occupations_box div {
	width: 48%;
}
@media screen and (max-width:699px) {
	.occupations_box div {
		width: 100%;
	}
}

.occupations_box div img {
	width: 100%;
	margin-bottom: 20px;
}

.occupations_box div dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0;
}
.occupations_box div dt {
	width: 100px;
}
.occupations_box div dd {
	width: calc(100% - 100px);
}
.occupations_box div dt,
.occupations_box div dd {
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #000;
	font-size: 18px;
	line-height: 1.6;
	text-shadow: none;
	color: #000;
	text-align: left;
}











/* *******************
	事業内容
******************* */
.top_info_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	width: 100%;
	max-width: 1000px;
	margin: 60px auto 0;
	padding: 0;
}
@media screen and (max-width:1023px) {
	.top_info_list {
		width: 100%;
		max-width: 600px;
	}
}
@media screen and (max-width:599px) {
	.top_info_list {
		width: 100%;
		max-width: 100%;
	}
}
.top_info_list li {
	position: relative;
	width: 30%;
	margin-bottom: 60px;
	padding: 0 10px 60px;
}
@media screen and (max-width:1023px) {
	.top_info_list li {
		width: 50%;
	}
}
@media screen and (max-width:599px) {
	.top_info_list li {
		width: 100%;
	}
}

.top_info_list li img {
	width: 100%;
	object-fit: cover;
}
.top_info_list li .haik {
	width: 100%;
	height: 198.95px;
	padding: 36px 0;
	background-color: #d45c16;
	text-align: center;
}
.top_info_list li .haik svg {
	width: 90%;
	fill: #fff;
}
.top_info_list li a:hover img,
.top_info_list li a:hover .haik {
	opacity: 0.7;
}

.top_info_list li h3 {
	text-align: center;
	font-size: 21px;
}

.top_info_list li p {
	text-align: center;
}

.top_info_list li .more_btn {
	position: absolute;
	left: 10%;
	bottom: 0;
	display: block;
	width: 80%;
	padding: 5px 0;
	text-align: center;
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
	border-radius: 5px;
}
.top_info_list li a:hover .more_btn {
	background-color: #fff;
	color: #000;
}

/* *******************
	ブログ
******************* */
#top_blog {
	background-color: #e6e6e6 !important;
}

#top_blog h2 {
	font-size: 32px;
	font-weight: 700;
}

.top_blog_photo {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	width: 100%;
	max-width: 1000px;
	margin: 60px auto 0;
	padding: 0;
}
@media screen and (max-width:1023px) {
	.top_blog_photo {
		width: 100%;
		max-width: 600px;
	}
}
@media screen and (max-width:599px) {
	.top_blog_photo {
		width: 100%;
		max-width: 100%;
	}
}

.top_blog_photo li {
	width: 300px;
	margin: 0 auto 60px;
	padding: 5px;
	text-align: left;
}
@media screen and (max-width:599px) {
	.top_blog_photo li {
		margin: 0 auto 30px;
	}
}

.top_blog_photo li:hover {
	background-color: #fff;
	text-decoration: underline;
}

.top_blog_photo li img {
	width: 290px;
	height: 193px;
	object-fit: cover;
}

.top_blog_photo li a {
	position: relative;
}

.top_blog_photo li .blog_cat {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	font-size: 12px;
	background-color: #fff;
	padding: 0 10px;
}
.top_blog_photo li .blog_cat.blog {
	background-color: #d45c16;
	color: #fff;
}
.top_blog_photo li .blog_cat.news {
	background-color: #0a3880;
	color: #fff;
}
.top_blog_photo li .blog_cat.haikan-shindan {
	background-color: #ffff08;
}




/* *******************
	リクルート
******************* */
#top_recruit {
	
}
#top_recruit p {
	margin-bottom: 60px;
}